<?php

namespace FiloBlu\Flow\Model\ResourceModel\TableFlow;

use Magento\Framework\Model\ResourceModel\Db\Collection\AbstractCollection;

class Collection extends AbstractCollection
{
    protected function _construct()
    {
        $this->_init(\FiloBlu\Flow\Model\TableFlow::class, \FiloBlu\Flow\Model\ResourceModel\TableFlow::class);
    }
}
